Subject: Ticket Assigned - Order # 6368910351
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 06:04:05 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 6368910351 Dear Sir,

I have placed order # 6368910351 for ladies shows # 37 on line. I have collected my order from Centre Point Custodian of two Holy mosque road Alkhoabr. Upon checking at home one piece of show was number 37 and other was 35. I again gone back to branch but they did not support by saying this is online order and we are just delivering. We cant do more than that anything. You can return on counter. I asked them I need 37 number pair but they said not available. I have returned as there was no other choice.

I lost of time for nothing , 1st collecting and then returning. Extremely bad experience and this is 2nd time. Last time they dispatched poor quality shop a partly damaged piece. NO more purchasing from Centre point.

Best regards,
Mohammed Shahid Iqbal 
General Manager 
Dammam 2nd Industrial City, Street# 85 
Saudi Arabia 
Office: +966 13 8123912 x 111
Fax:    +966 13 8123915
Mobile: +966 504810283
Website:www.alrashed-fasteners.com

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3477667